@charset "UTF-8";

/*===========================================

	default

===========================================*/

body{
min-width: 950px;
background-color: #ffffff;
color: #333333;
line-height: 1.4;
font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック",sans-serif;
font-size: 85%;
}

/*------------------------------

	body color

------------------------------*/

body.color-01{
background: url(/hibun/sp/sp_common/img/sp/bg_color-01.jpg) repeat-x top;
}

body.color-02{
background: url(/hibun/sp/sp_common/img/sp/bg_color-02.jpg) repeat-x top;
}

body.color-03{
background: url(/hibun/sp/sp_common/img/sp/bg_color-03.jpg) repeat-x top;
}

body.color-04{
background: url(/hibun/sp/sp_common/img/sp/bg_color-04.jpg) repeat-x top;
}

body.color-05{
background: url(/hibun/sp/sp_common/img/sp/bg_color-05.jpg) repeat-x top;
}

body.color-06{
background: url(/hibun/sp/sp_common/img/sp/bg_color-06.jpg) repeat-x top;
}

body.color-07{
background: url(/hibun/sp/sp_common/img/sp/bg_color-07.jpg) repeat-x top;
}

body.color-08{
background: url(/hibun/sp/sp_common/img/sp/bg_color-08.jpg) repeat-x top;
}

body.color-09{
background: url(/hibun/sp/sp_common/img/sp/bg_color-09.jpg) repeat-x top;
}

body.color-10{
background: url(/hibun/sp/sp_common/img/sp/bg_color-10.jpg) repeat-x top;
}

body.color-11{
background: url(/hibun/sp/sp_common/img/sp/bg_color-11.jpg) repeat-x top;
}

body.color-12{
background: url(/hibun/sp/sp_common/img/sp/bg_color-12.jpg) repeat-x top;
}

body.color-13{
background: url(/hibun/sp/sp_common/img/sp/bg_color-13.jpg) repeat-x top;
}

body.color-14{
background: url(/hibun/sp/sp_common/img/sp/bg_color-14.jpg) repeat-x top;
}

body.color-15{
background: url(/hibun/sp/sp_common/img/sp/bg_color-15.jpg) repeat-x top;
}

body.color-16{
background: url(/hibun/sp/sp_common/img/sp/bg_color-16.jpg) repeat-x top;
}

body.color-17{
background: url(/hibun/sp/sp_common/img/sp/bg_color-17.jpg) repeat-x top;
}

body.color-18{
background: url(/hibun/sp/sp_common/img/sp/bg_color-18.jpg) repeat-x top;
}

body.color-19{
background: url(/hibun/sp/sp_common/img/sp/bg_color-19.jpg) repeat-x top;
}

body.color-20{
background: url(/hibun/sp/sp_common/img/sp/bg_color-20.jpg) repeat-x top;
}

body.color-21{
background: url(/hibun/sp/sp_common/img/sp/bg_color-21.jpg) repeat-x top;
}

body.color-22{
background: url(/hibun/sp/sp_common/img/sp/bg_color-22.jpg) repeat-x top;
}

body.color-23{
background: url(/hibun/sp/sp_common/img/sp/bg_color-23.jpg) repeat-x top;
}

body.color-24{
background: url(/hibun/sp/sp_common/img/sp/bg_color-24.jpg) repeat-x top;
}

body.color-25{
background: url(/hibun/sp/sp_common/img/sp/bg_color-25.jpg) repeat-x top;
}

body.color-26{
background: url(/hibun/sp/sp_common/img/sp/bg_color-26.jpg) repeat-x top;
}

body.color-27{
background: url(/hibun/sp/sp_common/img/sp/bg_color-27.jpg) repeat-x top;
}

body.color-28{
background: url(/hibun/sp/sp_common/img/sp/bg_color-28.jpg) repeat-x top;
}

body.color-29{
background: url(/hibun/sp/sp_common/img/sp/bg_color-29.jpg) repeat-x top;
}

body.color-30{
background: url(/hibun/sp/sp_common/img/sp/bg_color-30.jpg) repeat-x top;
}

body.color-31{
background: url(/hibun/sp/sp_common/img/sp/bg_color-31.jpg) repeat-x top;
}

body.color-32{
background: url(/hibun/sp/sp_common/img/sp/bg_color-32.jpg) repeat-x top;
}

body.color-33{
background: url(/hibun/sp/sp_common/img/sp/bg_color-33.jpg) repeat-x top;
}

body.color-34{
background: url(/hibun/sp/sp_common/img/sp/bg_color-34.jpg) repeat-x top;
}

body.color-35{
background: url(/hibun/sp/sp_common/img/sp/bg_color-35.jpg) repeat-x top;
}

body.color-36{
background: url(/hibun/sp/sp_common/img/sp/bg_color-36.jpg) repeat-x top;
}

body.color-37{
background: url(/hibun/sp/sp_common/img/sp/bg_color-37.jpg) repeat-x top;
}

body.color-38{
background: url(/hibun/sp/sp_common/img/sp/bg_color-38.jpg) repeat-x top;
}

body.color-39{
background: url(/hibun/sp/sp_common/img/sp/bg_color-39.jpg) repeat-x top;
}

body.color-40{
background: url(/hibun/sp/sp_common/img/sp/bg_color-40.jpg) repeat-x top;
}

body.color-41{
background: url(/hibun/sp/sp_common/img/sp/bg_color-41.jpg) repeat-x top;
}

body.color-42{
background: url(/hibun/sp/sp_common/img/sp/bg_color-42.jpg) repeat-x top;
}

body.color-43{
background: url(/hibun/sp/sp_common/img/sp/bg_color-43.jpg) repeat-x top;
}

body.color-44{
background: url(/hibun/sp/sp_common/img/sp/bg_color-44.jpg) repeat-x top;
}

/*-----------------------------------

	localnavi color

-----------------------------------*/

.color-01 .spse-lnavi01-f .head01,
.color-01 .spse-lnavi01-b .head01,
.color-01 .spse-lnavi01{
background: #0f2079;
}

.color-02 .spse-lnavi01-f .head01,
.color-02 .spse-lnavi01-b .head01,
.color-02 .spse-lnavi01{
background: #3E577F;
}

.color-03 .spse-lnavi01-f .head01,
.color-03 .spse-lnavi01-b .head01,
.color-03 .spse-lnavi01{
background: #295E7B;
}

.color-04 .spse-lnavi01-f .head01,
.color-04 .spse-lnavi01-b .head01,
.color-04 .spse-lnavi01{
background: #981718;
}

.color-05 .spse-lnavi01-f .head01,
.color-05 .spse-lnavi01-b .head01,
.color-05 .spse-lnavi01{
background: #009B9A;
}

.color-06 .spse-lnavi01-f .head01,
.color-06 .spse-lnavi01-b .head01,
.color-06 .spse-lnavi01{
background: #3D528C;
}

.color-07 .spse-lnavi01-f .head01,
.color-07 .spse-lnavi01-b .head01,
.color-07 .spse-lnavi01{
background: #124279;
}

.color-08 .spse-lnavi01-f .head01,
.color-08 .spse-lnavi01-b .head01,
.color-08 .spse-lnavi01{
background: #7A7B53;
}

.color-09 .spse-lnavi01-f .head01,
.color-09 .spse-lnavi01-b .head01,
.color-09 .spse-lnavi01{
background: #336EA8;
}

.color-10 .spse-lnavi01-f .head01,
.color-10 .spse-lnavi01-b .head01,
.color-10 .spse-lnavi01{
background: #4E70AB;
}

.color-11 .spse-lnavi01-f .head01,
.color-11 .spse-lnavi01-b .head01,
.color-11 .spse-lnavi01{
background: #2C5589;
}

.color-12 .spse-lnavi01-f .head01,
.color-12 .spse-lnavi01-b .head01,
.color-12 .spse-lnavi01{
background: #009377;
}

.color-13 .spse-lnavi01-f .head01,
.color-13 .spse-lnavi01-b .head01,
.color-13 .spse-lnavi01{
background: #7F83A9;
}

.color-14 .spse-lnavi01-f .head01,
.color-14 .spse-lnavi01-b .head01,
.color-14 .spse-lnavi01{
background: #3E577F;
}

.color-15 .spse-lnavi01-f .head01,
.color-15 .spse-lnavi01-b .head01,
.color-15 .spse-lnavi01{
background: #002A64;
}

.color-16 .spse-lnavi01-f .head01,
.color-16 .spse-lnavi01-b .head01,
.color-16 .spse-lnavi01{
background: #5B6CA4;
}

.color-17 .spse-lnavi01-f .head01,
.color-17 .spse-lnavi01-b .head01,
.color-17 .spse-lnavi01{
background: #7B0100;
}

.color-18 .spse-lnavi01-f .head01,
.color-18 .spse-lnavi01-b .head01,
.color-18 .spse-lnavi01{
background: #4B4493;
}

.color-19 .spse-lnavi01-f .head01,
.color-19 .spse-lnavi01-b .head01,
.color-19 .spse-lnavi01{
background: #2249AE;
}

.color-20 .spse-lnavi01-f .head01,
.color-20 .spse-lnavi01-b .head01,
.color-20 .spse-lnavi01{
background: #0E0153;
}

.color-21 .spse-lnavi01-f .head01,
.color-21 .spse-lnavi01-b .head01,
.color-21 .spse-lnavi01{
background: #13886D;
}

.color-22 .spse-lnavi01-f .head01,
.color-22 .spse-lnavi01-b .head01,
.color-22 .spse-lnavi01{
background: #0E3932;
}

.color-23 .spse-lnavi01-f .head01,
.color-23 .spse-lnavi01-b .head01,
.color-23 .spse-lnavi01{
background: #0D81C2;
}

.color-24 .spse-lnavi01-f .head01,
.color-24 .spse-lnavi01-b .head01,
.color-24 .spse-lnavi01{
background: #006DB8;
}

.color-25 .spse-lnavi01-f .head01,
.color-25 .spse-lnavi01-b .head01,
.color-25 .spse-lnavi01{
background: #01766D;
}

.color-26 .spse-lnavi01-f .head01,
.color-26 .spse-lnavi01-b .head01,
.color-26 .spse-lnavi01{
background: #18A349;
}

.color-27 .spse-lnavi01-f .head01,
.color-27 .spse-lnavi01-b .head01,
.color-27 .spse-lnavi01{
background: #000066;
}

.color-28 .spse-lnavi01-f .head01,
.color-28 .spse-lnavi01-b .head01,
.color-28 .spse-lnavi01{
background: #153C7E;
}

.color-29 .spse-lnavi01-f .head01,
.color-29 .spse-lnavi01-b .head01,
.color-29 .spse-lnavi01{
background: #404040;
}

.color-30 .spse-lnavi01-f .head01,
.color-30 .spse-lnavi01-b .head01,
.color-30 .spse-lnavi01{
background: #4B0742;
}

.color-31 .spse-lnavi01-f .head01,
.color-31 .spse-lnavi01-b .head01,
.color-31 .spse-lnavi01{
background: #045C20;
}

.color-32 .spse-lnavi01-f .head01,
.color-32 .spse-lnavi01-b .head01,
.color-32 .spse-lnavi01{
background: #24786B;
}

.color-33 .spse-lnavi01-f .head01,
.color-33 .spse-lnavi01-b .head01,
.color-33 .spse-lnavi01{
background: #0089E5;
}

.color-34 .spse-lnavi01-f .head01,
.color-34 .spse-lnavi01-b .head01,
.color-34 .spse-lnavi01{
background: #054568;
}

.color-35 .spse-lnavi01-f .head01,
.color-35 .spse-lnavi01-b .head01,
.color-35 .spse-lnavi01{
background: #012061;
}

.color-36 .spse-lnavi01-f .head01,
.color-36 .spse-lnavi01-b .head01,
.color-36 .spse-lnavi01{
background: #005CA9;
}

.color-37 .spse-lnavi01-f .head01,
.color-37 .spse-lnavi01-b .head01,
.color-37 .spse-lnavi01{
background: #329988;
}

.color-38 .spse-lnavi01-f .head01,
.color-38 .spse-lnavi01-b .head01,
.color-38 .spse-lnavi01{
background: #3A397D;
}

.color-39 .spse-lnavi01-f .head01,
.color-39 .spse-lnavi01-b .head01,
.color-39 .spse-lnavi01{
background: #005EA4;
}

.color-40 .spse-lnavi01-f .head01,
.color-40 .spse-lnavi01-b .head01,
.color-40 .spse-lnavi01{
background: #0471F3;
}

.color-41 .spse-lnavi01-f .head01,
.color-41 .spse-lnavi01-b .head01,
.color-41 .spse-lnavi01{
background: #3E4490;
}

.color-42 .spse-lnavi01-f .head01,
.color-42 .spse-lnavi01-b .head01,
.color-42 .spse-lnavi01{
background: #7E6A01;
}

.color-43 .spse-lnavi01-f .head01,
.color-43 .spse-lnavi01-b .head01,
.color-43 .spse-lnavi01{
background: #027BFF;
}

.color-44 .spse-lnavi01-f .head01,
.color-44 .spse-lnavi01-b .head01,
.color-44 .spse-lnavi01{
background: #d02b5c;
}

.color-44 .spse-lnavi01-b .head01 a:hover{
	background: #a9264d;
}

/*------------------------------

	link
	
------------------------------*/

a:link{
color: #08427C;
text-decoration: underline;
}

#spfs a:link,
#fs a:link{
text-decoration: none;
}


a:visited{
color: #551A8B;
text-decoration: underline;
}

#spfs a:visited,
#fs a:visited{
text-decoration: none;
}

a:hover{
color: #0078fe;
text-decoration: none;
}

a:active{
text-decoration: underline;
}

/*===========================================

	spframe

===========================================*/

/*------------------------------

	spfm
	
------------------------------*/

#spfm{
margin:0 auto;
padding-bottom:20px;
border-left:solid 1px #D0D0D0;
border-right:solid 1px #D0D0D0;
width: 820px;
background:#fff;
}

#fm{
margin:0 auto;
padding-bottom:20px;
border-left:solid 1px #D0D0D0;
border-right:solid 1px #D0D0D0;
width: 1000px;
background:#fff;
}

/*------------------------------

	spfh
	
------------------------------*/

#spfh,
#fh{
padding:0 20px;
border-top: solid 3px #d02b5c;
}


/*------------------------------

	spfl
	
------------------------------*/

#spfl,
#fl{
padding:5px 0;
font-size: 92%
}

#spfl h1,
#spfl p,
#fl h1,
#fl p{
display: inline;
font-weight: normal;
}

/*------------------------------

	spfh-title
	
------------------------------*/

#spfh #spfh-title{
width: 780px;
}

#spfh #spfh-title .logo01{
width: 650x;
float: left;
margin-top: 12px;
}

#spfh #spfh-title .logo02{
width: 230px;
float: right;
text-align: right;
}

#spfh #spfh-title .logo03{
	width: 200px;
	height: 23px;
	margin-left: auto;
}

#spfh #spfh-title .logo03 ul li{
	float: left;
	width: 80px;
	font-size: 90%;
	text-align: right;
	font-family: Verdana, Geneva, sans-serif;
}

#spfh #spfh-title .logo03 ul li.eng{
	font-weight: bold;
	text-align: right;
	background: url(/hibun/sp/sp_common/img/item/link_eng.gif) no-repeat right center;
	padding-right:10px;
}

#spfh #spfh-title .logo03 ul li.jap{
	background: url(/hibun/sp/sp_common/img/item/link_japan.gif) no-repeat 4px center;
}

#fh #fh-title{
width: 960px;
}

#fh #fh-title .logo01{
width: 680x;
float: left;
}

#fh #fh-title .logo02{
width: 158px;
float: right;
}

/*------------------------------

	spfc
	
------------------------------*/

#spfc{
margin-top: 15px;
padding: 20px 20px 0 20px;
width: 780px;
background: url(/hibun/sp/sp_common/img/sp/bg_cnts-01.jpg) repeat-x top;
zoom:1;
}

#fc{
margin-top: 15px;
padding: 20px 20px 0 20px;
width: 960px;
background: url(/hibun/sp/sp_common/img/sp/bg_cnts-01.jpg) repeat-x top;
zoom:1;
}

/*------------------------------

	spfb
	
------------------------------*/

#spfb{
width: 570px;
float: left;
}

#spfb .spfb-inner{
margin:0 auto;
padding-top: 10px;
width: 540px;
}

#fb{
width: 745px;
float: left;
}

#fb .spfb-inner{
margin:0 auto;
width: 715px;
}

/* :: trac01 :: */
ul.trac01{
margin-bottom: 10px;
font-size: 92%;
}

ul.trac01 li{
float: left;
}

ul.trac01 li span{
margin-right: 7px;
margin-left: 7px;
}

ul.trac01 li strong{
font-weight: normal !important;
}

/*------------------------------

	spfs
	
------------------------------*/

#spfs,
#fs{
width: 195px;
float: right;
_overflow:hidden;
}

.space_nav{
	margin-top: 150px;
}

/*------------------------------

	spffc
	
------------------------------*/

#spffc{
padding: 0 20px;
width: 780px;
}

#ffc{
padding: 0 20px;
width: 960px;
}

/*------------------------------

	search
	
------------------------------*/

#search-box{
margin-top:20px;
padding:5px 13px;
border:solid 1px #d0d0d0;
}

#search-box .title{
float:left;
width:188px;
}

#search-box #SS_searchQuery{
padding:4px 5px 0;
border:solid 1px #d0d0d0;
width:173px;
vertical-align:top;
}

#search-box #SS_searchForm{
float:left;
width:250px;
}

#search-box .title{
padding-top:5px;
}

#search-box #SS_searchSubmit{
padding-top:3px;
}

/*------------------------------

	spff
	
------------------------------*/

#spff{
margin:0 auto;
border-left:solid 1px #dedede;
border-right:solid 1px #dedede;
width: 820px;
font-size: 90%;
}

#spff #si01{
padding: 13px 20px 20px 20px;
width: 780px;
background: #e6e6e6;
}

#spff .col01{
padding-top:0.5em;
float:left;
width: 400px;
}

#spff .col02{
float:right;
width: 350px;
text-align:right;
}

#spff ul li,
#ff ul li{
margin-right: 10px;
padding:0.2em 0 0 10px;
border-left:solid 1px #555555;
float: left;
line-height:1.3;
}

#spff li.li01,
#ff li.li01{
padding-left:0;
border-left:none;
}

#spff #copyright,
#ff #copyright{
padding-top:5px;
}

#ff{
margin:0 auto;
border-left:solid 1px #dedede;
border-right:solid 1px #dedede;
width: 1000px;
}

#ff #si01{
padding: 13px 20px 20px 20px;
width: 960px;
background: #e6e6e6;
}

#ff .col01{
padding-top:0.5em;
float:left;
width: 470px;
}

#ff .col02{
float:right;
width: 420px;
text-align:right;
}

/*===========================================

	clearfix

===========================================*/

/* :: 01 :: */
#search-box,
.trac01,
#spff #si01,
#ff #si01,
#spfc,
#fc,
#spfh #spfh-title,
#fh #fh-title,
.clearfix01{
overflow: hidden;
zoom: 1;
}

/* :: 02 :: */
#search-box,
.trac01,
#spff #si01,
#ff #si01,
#spfc,
#fc,
#spfh #spfh-title,
#fh #fh-title,
.clear-fix02{
zoom: 100%;
}

#search-box:after,
.trac01:after,
#spff #si01:after,
#ff #si01:after,
#spfc-inner:after,
#fc-inner:after,
#spfc:after,
#fc:after,
#spfh #spfh-title:after,
#fh #fh-title:after,
.clear-fix02:after{
content: ".";  
display: block;  
visibility: hidden;  
height: 0.1px;  
font-size: 0.1em;  
line-height: 0;  
clear: both;  
}


/* : media : */

@media print{
body{
min-width: 820px;
background: none !important;
}

#spfh{
}

#spfc,  x:-moz-any-link, x:default,
#fc,  x:-moz-any-link, x:default{
overflow:visible!important;
}

#spfc{
background: none;
}

#ffc,
#spffc{
padding-top:1px;
clear:both;
position:relative;
}

/* : clearfix : */
/* :: 01 :: */
#search-box,
.trac01,
#spff #si01,
#ff #si01,
#spfc,
#fc,
.#spfh #spfh-title,
.#fh #fh-title{
overflow: visible !important;
}

/* :: 02 :: */
#search-box,
.trac01,
#spff #si01,
#ff #si01,
#spfc,
#fc,
.#spfh #spfh-title,
.#fh #fh-title{
zoom: 100%;
}

#search-box:after,
.trac01:after,
#spff #si01:after,
#ff #si01:after,
#spfc:after,
#fc:after,
.#spfh #spfh-title:after,
.#fh #fh-title:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
line-height: 0;
}
}
